&wn_nml
  DelWaveNum        =    10.0d2,
  WaveNumS          =     5.0d2,
  WaveNumE          = 49995.0d2,
!  DelWaveNum        =     1.0d2,
!  WaveNumS          =    10.5d2,
!  WaveNumE          = 49999.5d2,
!  DelWaveNum        =     0.1d2,
!  WaveNumS          =    10.05d2,
!  WaveNumE          = 49999.95d2,
!  DelWaveNum        =     0.01d2,
!  WaveNumS          =    10.005d2,
!  WaveNumE          = 49999.995d2,
  ! for Venus cloud (0.63 micron), Pollack et al. (1993)
!  DelWaveNum        =       1.0d0,
!  WaveNumS          = 1587302.0d0,
!  WaveNumE          = 1587303.0d0
  ! for Venus cloud (0.55 micron), Crisp (1986)
!  DelWaveNum        =       1.0d0,
!  WaveNumS          = 1818182.0d0,
!  WaveNumE          = 1818182.0d0,
/
&ptcl_nml
  ! Venus
  NMolNum     = 7,
  MolNum(1:7) = 1, 2, 5, 9, 14, 19, 22,
!  NMolNum     = 3,
!  MolNum(1:3) = 1, 2, 9,
!
! Venus, Crisp (1986)
  FlagReadQExtSSAAFFromFile = .true.,
  NPtcl = 5,
  PtclName   = "venus_cloud_mode1", "venus_cloud_mode2", "venus_cloud_mode2'", "venus_cloud_mode3", "venus_uv_absorber", 
  PtclDataFN =
    5*"./data/cloud_opt_prop_Crisp1986.nc",
  PtclNRadius = 5*1,
  PtclRadiusS = 0.49d-6, 1.18d-6, 1.40d-6, 3.65d-6, 0.49d-6,
  PtclRadiusE = 0.49d-6, 1.18d-6, 1.40d-6, 3.65d-6, 0.49d-6,
!
!  FlagReadQExtSSAAFFromFile = .false.,
!  NPtcl = 3,
!  PtclName   = "water", "ice", "h2so4"
!  PtclDataFN =
!    "../../mie/mkncfile_refindex/ncfiles/RefIndex_H2OLiq_Segelstein1981.nc",
!    "../../mie/mkncfile_refindex/ncfiles/RefIndex_H2OSol_WB2008.nc",
!    "../../mie/mkncfile_refindex/ncfiles/RefIndex_H2SO4-75%_PW1975.nc"
!  PtclNRadius = 3, 2, 1
!  PtclRadiusS =  1.0d-6,  10.0d-6, 1.0d-6,
!  PtclRadiusE = 10.0d-6, 100.0d-6, 1.0d-6,
!
! Venus, Pollack et al. (1993)
!  FlagReadQExtSSAAFFromFile = .false.,
!  NPtcl = 4,
!  PtclName   = "vcldmode1", "vcldmode2", "vcldmode2'", "vcldmode3"
!  PtclDataFN =
!    "../../mie/mkncfile_refindex/ncfiles/RefIndex_H2SO4-75%_PW1975.nc"
!    "../../mie/mkncfile_refindex/ncfiles/RefIndex_H2SO4-75%_PW1975.nc"
!    "../../mie/mkncfile_refindex/ncfiles/RefIndex_H2SO4-75%_PW1975.nc"
!    "../../mie/mkncfile_refindex/ncfiles/RefIndex_H2SO4-75%_PW1975.nc"
!  PtclNRadius = 1, 1, 1, 1
!  PtclRadiusS = 0.3d-6, 1.0d-6, 1.4d-6, 3.65d-6,
!  PtclRadiusE = 0.3d-6, 1.0d-6, 1.4d-6, 3.65d-6,
!
! Venus, Crisp (1986)
!  FlagReadQExtSSAAFFromFile = .false.,
!  NPtcl = 5,
!  PtclName   = "vcldmode1", "vcldmode2", "vcldmode2'", "vcldmode3", "vuvabs", 
!  PtclDataFN =
!    "../../mie/mkncfile_refindex/ncfiles/RefIndex_H2SO4-75%_PW1975.nc"
!    "../../mie/mkncfile_refindex/ncfiles/RefIndex_H2SO4-75%_PW1975.nc"
!    "../../mie/mkncfile_refindex/ncfiles/RefIndex_H2SO4-75%_PW1975.nc"
!    "../../mie/mkncfile_refindex/ncfiles/RefIndex_H2SO4-75%_PW1975.nc"
!    "../../mie/mkncfile_refindex/ncfiles/RefIndex_H2SO4-75%_PW1975.nc"
!  PtclNRadius = 1, 1, 1, 1, 1,
!  PtclRadiusS = 0.49d-6, 1.18d-6, 1.40d-6, 3.65d-6, 0.49d-6,
!  PtclRadiusE = 0.49d-6, 1.18d-6, 1.40d-6, 3.65d-6, 0.49d-6,
/
